.about-section{
    width: 90%;
    max-width: 1200px;
    margin: 100px auto;
    display: flex;
    align-items: center;
    gap: 60px;
}

.about-left{
    flex: 1;
}

.about-left img{
    width: 100%;
    max-width: 450px;
    border-radius: 10px;
    display: block;
}

.about-right{
    flex: 1;
}

.about-right h2{
    font-size: 3rem;
    margin-bottom: 10px;
    color: #222;
}

.role{
    font-size: 1.2rem;
    color: #444;
    margin-bottom: 5px;
}

.location{
    font-style: italic;
    color: #666;
    margin-bottom: 20px;
}

.line{
    width: 100%;
    height: 4px;
    background: #222;
    margin-bottom: 25px;
}

.about-right p{
    font-size: 1.1rem;
    line-height: 1.8;
    color: #444;
    margin-bottom: 20px;
}

/* 手机适配 */
@media (max-width:768px){

    .about-section{
        flex-direction: column;
        text-align: center;
    }

    .line{
        margin:20px auto;
    }

    .about-right h2{
        font-size: 2.2rem;
    }
}